/* ===================================
    Cover
====================================== */
.section{
   overflow: hidden!important;
   position: relative;
}

.logo{
  width: 120px;
}

.section-main{
  padding-bottom: 50px;
  height: 75vh;
}

.cover{
  height: 60vh;
}

.main{
  height: 80vh;
}
.content-cover{
  width: 100%;
  height: 70%;
  top:0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}

.content-cover .deco{
  width: 100%;
position: absolute;
top: 200px;
right: -50px;

}



.pleca-cover{
  width: 100%;
  position: absolute;
  bottom: 0;
}

/* ===================================
    Global
====================================== */

.form-control{
  background-color: #E0E0E0;
}


.contact{
  padding-top: 30px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

.social-contacto{
  display: flex;
  justify-content: flex-start;
}

.social-contacto a{
margin-top: 5px;
margin-right: 10px;
height: 35px;
width: 35px;
border-radius: 50%;
border: 1px solid black;
display: flex;
justify-content: center;
align-items: center;
color: black;
}

.social-contacto i{
  font-size: 18px;
}

.social-contacto a:hover i{
color: #D02C2F;
}

.social-contacto a:hover{
border: 1px solid #D02C2F;
}

.sec-cont{
  display: flex;
  margin-right: 0px;
  margin-bottom: 0px;
  justify-content: center;
}

.icon{
  color: #D12D30;
  font-size: 20px;
  margin-right: 10px;
}

.map{
  filter: grayscale(100%) invert(92%) contrast(83%);
}

.social-media{
  margin-top: 30px;
  display: flex;
  justify-content: center;
}

.social-media a{
margin-top: 5px;
margin-right: 10px;
height: 35px;
width: 35px;
border-radius: 50%;
border: double #ED1C24 3px;
border-style: double;
display: flex;
justify-content: center;
align-items: center;
}

.social-media i{
  font-size: 18px;
  color: #000;
}

.social-media a:hover i{
color: #ED1C24;
}

.social-media a:hover{
border: double #000 3px;
}

.section-contact{
  padding-top: 50px;
  position: relative;
  z-index: 10;
}

.caja-contacto{
  width: 0px;
    position: absolute;
    right: -50px;
}
/* ===================================
    Grid
====================================== */

.grid-main{
  display: grid;
  grid-template-columns: 1fr;
  gap: 10px;
}

.grid-inputs{
  display: grid;
  grid-template-columns: 1fr;
  gap:10px;
}


/* ===================================
    Responsive
====================================== */

/* xs  */ @media (min-width: 431px) {
.content-cover .deco{
  width: 90%;
    position: absolute;
    top: 250px;
    right: -80px;
}

.caja-contacto{
  width: 200px;
    position: absolute;
    right: -50px;
bottom: 130px;
}
}
/* sm  */ @media (min-width: 576px) {
.grid-inputs{
  display: grid;
  grid-template-columns: 50% auto;
  gap:10px;
}

.contact{
  padding-top: 30px;
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
}

.sec-cont{
  margin-bottom: 0;
  justify-content: flex-start;
}

.section-main{
  padding-bottom: 100px;
  height: 90vh;
}

.content-cover{
  height: 80%;
}

.content-cover .deco{
  width: 80%;
  position: absolute;
  top: 250px;
  right: -80px;
}


.social-media{
  margin-top: 30px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.caja-contacto{
  width: 300px;
    position: absolute;
    right: -50px;
    bottom: 50px;
}

}
/* md  */ @media (min-width: 768px) {

.grid-main{
  display: grid;
  grid-template-columns: 70% auto;
  gap: 50px;
}

.grid-inputs{
  display: grid;
  grid-template-columns: 1fr;
  gap:10px;
}

.contact{
  padding-top: 30px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.sec-cont{
  margin-right: 0px;
  margin-bottom: 0px;
}

.section-main{
  padding-bottom: 150px;
  height: 90vh;
}

.content-cover{
  height: 80%;
}

.content-cover .deco{
  width: 75%;
position: absolute;
top: 180px;
right: -110px;
}

.section-contact{
  padding-top: 0px;
}

.caja-contacto{
  width: 250px;
    position: absolute;
    right: -50px;
    bottom: -20px;
}

} /* ipad Portrait */


/* lg  */ @media (min-width: 992px) {
.section-main{
  padding-bottom: 150px;
  height: 90vh;
}

.content-cover{
  height: 80%;
}

.grid-inputs{
  display: grid;
  grid-template-columns: 50% auto;
  gap:10px;
}

.contact{
  padding-top: 30px;
  display: flex;
  justify-content: flex-start;
  flex-direction: row;
}

.sec-cont{
  margin-right: 30px;
  margin-bottom: 0;
}
.content-cover .deco{
  width: 60%;
position: absolute;
top: 150px;
right: -100px;
}

.caja-contacto{
  width: 200px;
    position: absolute;
    right: -50px;
    top:50px;
}
} /* ipad Landscape */
/* xl  */ @media (min-width: 1200px) {
.section-main{
  padding-bottom: 150px;
  height: 100vh;
}

.content-cover{
  height: 80%;
}

.content-cover .deco{
  width: 50%;
position: absolute;
top: 150px;
right: -10px;
}

.caja-contacto{
  width: 250px;
      position: absolute;
      right: -60px;
      top: 100px;
}
}
/* xxl */ @media (min-width: 1400px) {
.section-main{
  padding-bottom: 350px;
  height: 110vh;
}

.content-cover{
  height: 90%;
}

.caja-contacto{
  width: 300px;
    position: absolute;
    right: -50px;
    top:80px;
}
}
